tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: mit-krb5/ problems on solaris

Thanks for pointing to this PR, I thought I had a deja vu...

And just for the record: On Solaris 10, builtin Kerberos is still

$ /usr/bin/krb5-config --version
Solaris Kerberos (based on MIT Kerberos 5 release 1.4.0)

Even with security updates applied (i.e. it's okay to use it), that
version number hasn't changed in a long time.

On Mon, Sep 23, 2013 at 1:32 PM, OBATA Akio <> wrote:
> See also PR pkg/44597...
> --
> OBATA Akio /

Joern Clausen

Home | Main Index | Thread Index | Old Index